Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 890427 - ugene-1.22.0 is available
Summary: ugene-1.22.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ugene
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Yuliya Algaer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-26 21:00 UTC by Upstream Release Monitoring
Modified: 2016-06-14 09:15 UTC (History)
2 users (show)

Fixed In Version: ugene-1.22.0-6.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-14 09:15:54 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.16.2 (#890427) (1.13 KB, text/x-diff)
2015-05-22 13:28 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 1.17.0 (#890427) (1.18 KB, text/x-diff)
2015-07-07 12:17 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 1.19.0 (#890427) (1.01 KB, patch)
2015-10-28 12:21 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.28 KB, patch)
2016-04-10 01:30 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2012-12-26 21:00:44 UTC
Latest upstream release: 1.11.4
Current version in Fedora Rawhide: 1.11.3
URL: http://ugene.unipro.ru/downloads/ugene_get_latest_source.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2013-03-08 19:51:11 UTC
Latest upstream release: 1.11.5
Current version in Fedora Rawhide: 1.11.4
URL: http://ugene.unipro.ru/downloads/ugene_get_latest_source.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2013-06-22 09:39:38 UTC
Latest upstream release: 1.12.0
Current version/release in Fedora Rawhide: 1.11.5-2.fc19
URL: http://ugene.unipro.ru/downloads/ugene_get_latest_source.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2013-07-15 16:11:10 UTC
Latest upstream release: 1.12.1
Current version/release in Fedora Rawhide: 1.12.0-2.fc20
URL: http://ugene.unipro.ru/downloads/ugene_get_latest_source.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2014-02-12 11:01:56 UTC
Latest upstream release: 1.13.1
Current version/release in Fedora Rawhide: 1.13.0-1.fc21
URL: http://ugene.unipro.ru/downloads/ugene_get_latest_source.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2014-05-23 12:27:11 UTC
Latest upstream release: 1.13.3
Current version/release in Fedora Rawhide: 1.13.1-2.fc21
URL: http://ugene.unipro.ru/downloads/ugene_get_latest_source.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2014-09-10 11:35:14 UTC
Latest upstream release: 1.14.1
Current version/release in Fedora Rawhide: 1.14.0-5.fc22
URL: http://ugene.unipro.ru/downloads/ugene_get_latest_source.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 7 Upstream Release Monitoring 2014-10-08 12:38:04 UTC
Latest upstream release: 1.14.2
Current version/release in Fedora Rawhide: 1.14.1-1.fc22
URL: http://ugene.unipro.ru/downloads/ugene_get_latest_source.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 8 Upstream Release Monitoring 2015-01-04 01:50:36 UTC
Latest upstream release: 1.15.1
Current version/release in Fedora Rawhide: 1.15.0-1.fc22
URL: http://ugene.unipro.ru/downloads/ugene_get_latest_source.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 9 Upstream Release Monitoring 2015-02-21 13:41:49 UTC
Latest upstream release: 1.16.0
Current version/release in rawhide: 1.15.1-1.fc22
URL: http://ugene.unipro.ru/downloads/ugene_get_latest_source.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 10 Upstream Release Monitoring 2015-02-21 14:12:05 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9016125

Comment 11 Upstream Release Monitoring 2015-02-25 09:52:15 UTC
yalgaer's ugene-1.16.0-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=614821

Comment 12 Upstream Release Monitoring 2015-03-18 13:28:18 UTC
Latest upstream release: 1.16.1
Current version/release in rawhide: 1.16.0-2.fc23
URL: http://ugene.unipro.ru/downloads/ugene_get_latest_source.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 13 Upstream Release Monitoring 2015-03-18 14:04:00 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9263476

Comment 14 Upstream Release Monitoring 2015-03-20 19:59:42 UTC
yalgaer's ugene-1.16.1-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=622129

Comment 15 Upstream Release Monitoring 2015-05-02 18:04:08 UTC
kalev's ugene-1.16.1-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=634062

Comment 16 Upstream Release Monitoring 2015-05-22 13:28:09 UTC
Latest upstream release: 1.16.2
Current version/release in rawhide: 1.16.1-2.fc23
URL: http://ugene.unipro.ru/downloads/ugene_get_latest_source.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 17 Upstream Release Monitoring 2015-05-22 13:28:41 UTC
Created attachment 1028780 [details]
[patch] Update to 1.16.2 (#890427)

Comment 18 Upstream Release Monitoring 2015-05-22 13:51:55 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9827555

Comment 19 Upstream Release Monitoring 2015-05-24 20:10:59 UTC
yalgaer's ugene-1.16.2-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=638722

Comment 20 Upstream Release Monitoring 2015-06-19 04:28:21 UTC
ausil's ugene-1.16.2-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=661816

Comment 21 Upstream Release Monitoring 2015-07-07 12:16:28 UTC
Latest upstream release: 1.17.0
Current version/release in rawhide: 1.16.2-2.fc23
URL: http://ugene.unipro.ru/downloads/ugene_get_latest_source.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 22 Upstream Release Monitoring 2015-07-07 12:17:03 UTC
Created attachment 1049270 [details]
[patch] Update to 1.17.0 (#890427)

Comment 23 Upstream Release Monitoring 2015-07-07 12:40:02 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=10310655

Comment 24 Upstream Release Monitoring 2015-07-07 22:43:18 UTC
yalgaer's ugene-1.17.0-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=667448

Comment 25 Upstream Release Monitoring 2015-09-08 00:17:58 UTC
Latest upstream release: 1.18.0
Current version/release in rawhide: 1.17.0-1.fc23
URL: http://ugene.unipro.ru/downloads/ugene_get_latest_source.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 26 Upstream Release Monitoring 2015-09-08 00:18:50 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-8ctFp5/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-8ctFp5/100.0%: No such file or directory

Comment 27 Upstream Release Monitoring 2015-09-08 08:37:02 UTC
yalgaer's ugene-1.18.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=683410

Comment 28 Upstream Release Monitoring 2015-10-28 12:20:47 UTC
Latest upstream release: 1.19.0
Current version/release in rawhide: 1.18.0-1.fc24
URL: http://ugene.unipro.ru/downloads/ugene_get_latest_source.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 29 Upstream Release Monitoring 2015-10-28 12:21:42 UTC
Created attachment 1087231 [details]
[patch] Update to 1.19.0 (#890427)

Comment 30 Upstream Release Monitoring 2015-10-28 12:28:19 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11612338

Comment 31 Upstream Release Monitoring 2015-11-08 09:48:09 UTC
yalgaer's ugene-1.19.0-7.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=696876

Comment 32 Upstream Release Monitoring 2016-02-17 12:21:48 UTC
Latest upstream release: 1.21.0
Current version/release in rawhide: 1.20.0-5.fc24
URL: http://ugene.unipro.ru/downloads/ugene_get_latest_source.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 33 Upstream Release Monitoring 2016-02-17 12:22:22 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: ugene-1.21.0.tar.gz
old sha256: 71be15324bcfafd0e49d334c0acc35e9152df45ee908c6def0c2adc43cc3fbcd

new source: ./ugene-1.21.0.tar.gz
new sha256: 71be15324bcfafd0e49d334c0acc35e9152df45ee908c6def0c2adc43cc3fbcd

Comment 34 Upstream Release Monitoring 2016-04-10 01:28:56 UTC
Latest upstream release: 1.22.0
Current version/release in rawhide: 1.20.0-5.fc24
URL: http://ugene.unipro.ru/downloads/ugene_get_latest_source.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5034/

Comment 35 Upstream Release Monitoring 2016-04-10 01:30:09 UTC
Patching or scratch build for ugene-1.20.0 failed.

Comment 36 Upstream Release Monitoring 2016-04-10 01:30:10 UTC
Created attachment 1145580 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 37 Upstream Release Monitoring 2016-04-10 01:30:12 UTC
Patches were not touched. All were applied properly

Comment 38 Upstream Release Monitoring 2016-05-30 08:23:54 UTC
yalgaer's ugene-1.22.0-5.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=769226

Comment 39 Fedora Update System 2016-05-30 09:51:00 UTC
ugene-1.22.0-5.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-54554f20d4

Comment 40 Fedora Update System 2016-05-31 03:54:02 UTC
ugene-1.22.0-5.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-54554f20d4

Comment 41 Upstream Release Monitoring 2016-06-03 12:39:34 UTC
rdieter's ugene-1.22.0-6.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=770321

Comment 42 Fedora Update System 2016-06-04 00:12:54 UTC
ugene-1.22.0-6.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-54554f20d4

Comment 43 Fedora Update System 2016-06-04 18:26:52 UTC
ugene-1.22.0-6.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-54554f20d4

Comment 44 Upstream Release Monitoring 2016-06-10 17:05:24 UTC
rdieter's ugene-1.22.0-8.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=771866

Comment 45 Fedora Update System 2016-06-14 09:15:39 UTC
ugene-1.22.0-6.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.